<?xml version="1.0" encoding="UTF-8"?>
<Config>
	<version>
		<SO_ID>33</SO_ID>
	</version>
	<subversion>
		<XML_ID>24</XML_ID>
		<XML_DATE>20220120</XML_DATE>
	</subversion>
    <Degradation>	<!-- VIDEO -->
	<!-- common para -->
		<Degradation_Weight_R>0.6</Degradation_Weight_R>
		<Degradation_Weight_G>0.46</Degradation_Weight_G>
		<Degradation_Weight_B>0.46</Degradation_Weight_B>
		<Degradation_noLinear_RatioTh>1.0</Degradation_noLinear_RatioTh>
	<!-- M1 mode para -->
		<Degradation_R_nTime0_M1>19808.827</Degradation_R_nTime0_M1>
		<Degradation_R_nDBVmax>4095</Degradation_R_nDBVmax>
		<Degradation_R_nLevmax>255</Degradation_R_nLevmax>
		<Degradation_R_nGamma>2.2</Degradation_R_nGamma>
		<Degradation_R_nK_M1>2.355</Degradation_R_nK_M1>
		<Degradation_R_nBelta_M1>0.9246</Degradation_R_nBelta_M1>
		<Degradation_G_nTime0_M1>5864.2149</Degradation_G_nTime0_M1>
		<Degradation_G_nDBVmax>4095</Degradation_G_nDBVmax>
		<Degradation_G_nLevmax>255</Degradation_G_nLevmax>
		<Degradation_G_nGamma>2.2</Degradation_G_nGamma>
		<Degradation_G_nK_M1>1.928</Degradation_G_nK_M1>
		<Degradation_G_nBelta_M1>1.075</Degradation_G_nBelta_M1>
		<Degradation_B_nTime0_M1>2152.9032</Degradation_B_nTime0_M1>
		<Degradation_B_nDBVmax>4095</Degradation_B_nDBVmax>
		<Degradation_B_nLevmax>255</Degradation_B_nLevmax>
		<Degradation_B_nGamma>2.2</Degradation_B_nGamma>
		<Degradation_B_nK_M1>2.2518</Degradation_B_nK_M1>
		<Degradation_B_nBelta_M1>1.0843</Degradation_B_nBelta_M1>
		<Degradation_W_nTime0>333914.0327</Degradation_W_nTime0>
		<Degradation_W_nDBVmax>4095</Degradation_W_nDBVmax>
		<Degradation_W_nLevmax>255</Degradation_W_nLevmax>
		<Degradation_W_nGamma>2.2</Degradation_W_nGamma>
		<Degradation_W_nK>0.5607477</Degradation_W_nK>
		<Degradation_W_nBelta>0.392363145</Degradation_W_nBelta>
	<!-- M2 mode para -->
		<Degradation_R_nTime0_M2>7676.5644</Degradation_R_nTime0_M2>
		<Degradation_R_nK_M2>1.6582</Degradation_R_nK_M2>
		<Degradation_R_nBelta_M2>1.2318</Degradation_R_nBelta_M2>
		<Degradation_G_nTime0_M2>4160.4487</Degradation_G_nTime0_M2>
		<Degradation_G_nK_M2>1.9566</Degradation_G_nK_M2>
		<Degradation_G_nBelta_M2>1.1688</Degradation_G_nBelta_M2>
		<Degradation_B_nTime0_M2>2071.1886</Degradation_B_nTime0_M2>
		<Degradation_B_nK_M2>1.9076</Degradation_B_nK_M2>
		<Degradation_B_nBelta_M2>1.072</Degradation_B_nBelta_M2>
	</Degradation>
</Config>
